/* START: Standard css */


a.bookmark {
  visibility: hidden;
}

a img {
  border: 0px;
}

br.clear {
  clear: both;
  font-size: 1px;
  height: 0px;
  line-height: 0px;
}

div.alignLeft {
  float: left;
  margin-right: 17px;
}

div.alignNone {
/*  text-align: center; */
}

div.alignRight {
  float: right;
  margin-left: 17px;
}

div.radio {
  clear: both;
  min-height: 15px;
  padding-top: 3px;
  position: relative;
  overflow: hidden;
}

div.radio input.radio {
  border: 1px solid #ffffff;
  left: 0px;
  line-height: 1.4em;
  position: absolute;
  top: 0px;
}

div.radio span.label {
  display: block;
  float: left !important;
  float: none;
  font-size: 100% !important;
  padding-left: 25px;
  text-align: left;
}

table {
  width: 100%;
}

td, 
th {
  float: none !important;
  text-align: left;
}


/* this class used for hiding things which are aimed at those using
   assistive technologies */
*.accessHidden {
background-color: red;
  display: none ! important;
  height: 1px;
  visibility: hidden;
}

*.hasNoMainLeft,
*.hasNoMainRight {
  display: none;
}

*.warning,
*.required {
  color: red;
}


/*************************************
 configuration/action and editMode css
 *************************************/
div.editFrame {
  padding: 0px !important;
}

div.editControls {
  background-color: transparent !important;
}

div#main-left.hasNoMainLeft,
div#main-right.hasNoMainRight,
div#page.webfactoryAction div#main-left,
div#page.webfactoryAction div#main-right {
  display: none;
}

div#page.webfactoryAction div#main-content {
  left: 0px;
}

body.GenericForm form#generic-form p.warning {
  margin-bottom: 0px;
}

div#login-failure,
div#login-form-frame,
div#logout-form-frame {
  display: block;
  margin: 2% auto 0 auto;
  padding: 5px 10px 10px 10px;
  width: 50%;
}

div#login-failure div.formButtonRow,
div#login-form-frame div.formButtonRow,
div#logout-form-frame div.formButtonRow {
  margin-bottom: 20px;
  text-align: left;
}

/**********************
 90% of 100% type fixes
 **********************/
a span,
address span,
div#secondary-navigation  li,
dd a, dd label, dd p, dd span,
dt a, dt label, dt p, dt span,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,
label span.labelExplanation, label span.label,
li a, li li, li p, li span,
p a, p li, p span,
span a,
select option,
td a, td label, td input, td label, td li, td option, td p, td select, td span, td textarea, td td, td th, td p.message,
th a, th label, th p, th span, th td, th th,
#primary-navigation li, #primary-navigation table, 
#secondary-navigation li{
  font-size: 100% !important;
}

/* END: standard css */

/* START: Main stylesheet for site  */

/*
fontSize01 = 17px
fontSize02 = 16px
fontSize03 = 13px
fontSize04 = 12px
fontSize05 = 11px
fontSize06 = 10px
fontSize07 = 9px
fontSize08 = 8px
fontSize09 = 7px
*/

p.fontSize01 {
  font-size: 150.0%;
}

p.fontSize02 {
  font-size: 140.0%;
}

p.fontSize03 {
  font-size: 110.0%;
}

p.fontSize04 {
  font-size: 100.0%;
}

p.fontSize05 {
  font-size: 95.0%;
}

p.fontSize06 {
  font-size: 90.0%;
}

p.fontSize07 {
  font-size: 75.0%;
}

p.fontSize08 {
  font-size: 70.0%;
}

p.fontSize09 {
  font-size: 65.0%;
}

/**************
 GENERAL STYLES     
 **************/
a, address, body.mceContentBody pre, body.mceContentBody td, blockquote, button, cite, dd, dt, input, legend, label, li, p, pre, select, span, td, textarea, th, p.instruction {
  font-family: arial, sans-serif;
  font-size: 75.0%;
}

a,
div.webfactoryAction a:visited,
.atozList .heading:visited {
  color: #009460;
  text-decoration: none;
}

a:visited {
  color: #98bab1;
}

a:hover {
  color: #b30337;
  text-decoration: underline;
}

a.button {
  padding: 2px 3px 2px 3px !important;
  padding: 2px 15px 2px 15px;
}

a.buttonPlus {
  padding-right: 17px !important;
}

a.notVisited {
  color: #009460 !important;
}

address {
  font-style: normal;
}

body {
  background-color: #ffffff;
  color: #000000;
  font-family: arial, sans-serif;
  margin: 0px;
  padding: 0px;
}

body.mceContentBody {
  font-size: 100% !important;
}

blockquote,
cite {
  display: block;
  font-style: normal;
  margin: 0px;
  padding: 0px;
  text-align: left;
}

cite {
  color: #666666;
  font-family: verdana, arial, sans-serif;
  font-weight: bold;
  margin-top: 5px;
}

div.radio label {
  display: block;
  position: relative;
  width: 100%;
}

div.radio span.label {
  color: #000000;
  float: left;
}

div#last-modified p {
  font-size: 65.0% !important;
  text-align: right;
}

fieldset {
  background-image: url(/dsc_images/colour20.gif);
  background-position: top left;
  background-repeat: repeat-x;
  border-color: #cccccc;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  margin-top: 2em;
  padding: 10px  8px 8px 8px;
  position: relative;
}

form {
  margin: 0px;
}

h1, h2, h3, h4, h5, h6, #page-title {
  font-size: 140.0%;
  font-weight: normal;
  margin: 0 0 1em 0;
}

h2#page-title {
  margin-bottom: 0.5em;
}

h3 {
  font-size: 110.0%;
  font-weight: bold;
}

h4 {
  font-size: 100.0%;
  font-weight: bold;
}

h5 {
  font-size: 95.0%;
  font-weight: bold;
}

h6 {
  font-size: 90.0%;
  font-weight: bold;
}

hr {
  border-color: #a9a18c;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  color: #a9a18c;
  height: 1px;
  margin-bottom: 17px;
}

input.text,
select,
textarea {
  border: 1px solid #221e1f;
  color: #000000;
  font-family: arial, sans-serif;
  font-size: 75.0%;
}

label,
span.label {
  color: #666666;
}

legend {
  background-color: #cccccc;
  border-color: #666666;
  border-style: solid;
  border-width: 0px;
  color: #ffffff;
  font-size: 70.0%;
  letter-spacing: 1px;
  margin-bottom: 1.5em;
  padding: 10px 8px 2px 8px;
  position: absolute;
  top: -2.5em;
  z-index: 1;
}

p {
  margin: 0 0 1em 0;
}

p.price {
  font-weight: bold;
}

td.field {
  vertical-align: top;
  width: 70%;
}

td.formCell,
th.formCell {
  vertical-align: top;
}

th.label,
td.label {
  vertical-align: top;
  width: 25%;
}

td.update_col{
  vertical-align: top;
  width: 20px;
  margin-right:0px;
  padding-right:0px;
}

ul {
  list-style-image: url(/dsc_images/bullet.gif);
}

ul.noListStyle,
ul.noListStyle li {
  list-style-image: none;
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  padding: 0px;
}

ul.noListStyle {
  margin-bottom: 10px;
}

.bgElement {
  background-position: top left;
  background-repeat: no-repeat;
  height: 14px;
  position: absolute;
  width: 14px;
}

.formElement {
  border-color: #cccccc;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  margin-bottom: 2.0%;
  padding: 8px 0px 8px 0px;
}

.formField {
  float: left;
  margin: 0px;
  text-align: left;
  vertical-align: top;
  width: 70%;
}

.formLabel {
  float: left;
  font-weight: bold;
  margin: 0px;
  padding-right: 10px;
  vertical-align: top;
  text-align: left;
  width: 25%;
}

.formButtonRow {
  margin-top: 2em;
  padding-bottom: 2.0%;
}

.formRow {
  margin-bottom: 1.0%;
}

.tableHeader {
  margin: 0px;
  padding: 0px;
}

.tableRow { 
  clear: both;
  display: block;
  float: none;
}

.tdCell,
.thCell {
  display: block;
  float: left;
  list-style-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 2px;
  text-align: left;
}

.thCell {
  font-weight: bold;
}

*.button,
*.buttonDisabled { 
  background-color: #221e1f;
  border-width: 0px; 
  color: #ffffff !important;
  cursor: default;
  font-size: 75.0%;
  line-height: 1.2em;
  margin: 0px 3px 0px 0px;
  padding: 0px 0px 1px 0px !important;
  padding: 2px 0px 0px 0px;
  text-decoration: none !important;
}

*.buttonDisabled { 
  color: #221e1f;
  font-weight: normal;
}

*.buttonPlus {
  background-image: url(/dsc_images/white_cross.gif);
  background-repeat: no-repeat;
  background-position: 91.5% 50%;
  padding-right: 12px !important;
}

div.book button.buttonPlus {
  font-size: 100%;
}

*.message,
*.error {
  color: red;
}

.page_description {
  font-size: 80% !important;
}

.hide {
  display: none;
}

.disable {
  color: #cccccc !important;
}

/********************************
 Additonal 90% of 100% type fixes
 ********************************/
blockquote,
blockquote p,
blockquote span,
button span,
div.featureList li,
div.newsList li,
div.proxyList li,
div.proxyItem p.link,
div.categoryList li,
label span,
li label,
p address, p cite, p td, p th, p span, td p,
span span, span p,
td address, td span, th span {
  font-size: 100% !important;
}

/**************************
 Additional Hidden elements
 **************************/
body.HomePage div#content-header,
div.searchNavigation span.separator,
.directoryHeading,
#last-modified,
#breadcrumb-message {
  display: none;
}

/******************************************
 main-background & page (holds all content)
 ******************************************/
div#main-background-left {
  background-color: #ffffff;
  background-image: url(/dsc_images/bg_back_left.gif);
  background-position: top left;
  background-repeat: repeat-y;
  margin: 0px 0px 0px 0px;
  position: relative;
  text-align: center;
}

div#main-background-right {
  background-color: #ffffff;
  background-image: url(/dsc_images/bg_back_right.gif);
  background-position: top right;
  background-repeat: repeat-y;
  margin: 0px 0px 0px 10px;
  position: relative;
}

div#page {
  background-color: #ffffff;
  margin: 0px 10px 0px 0px;
  padding:0px;
  position: relative;
  text-align: left;
}

/***********
 main-banner
 ***********/
div#main-banner {
  background-color: #009460;
  color: #ffffff;
}

div#main-banner a {
  color: #ffffff;
}

div#main-banner .links {
  position: absolute;
  right: 20.9%;
  top: 0px;
}

#main-banner-logo {
  float: left;
  margin: 23px 0px 21px 10px;
}

/**********
 search-box
 **********/
div#search-box {
  background-color: #cec88c;
  color: #221e1f;
  float: right;
  margin-bottom: 0px;
  width: 18.9%;
}

div#search-box form {
  padding: 8px 8px 18px 8px;
}

div#search-box-links a {
  color: #009460;
  margin-left: 8px;
  position: relative;
}

#newsletter-signup {
  background-color: #009460;
  background-image: url(/dsc_images/newsletter_icon.gif);
  background-position: 8px 10px;
  background-repeat: no-repeat;
  color: #ffffff !important;
  display: block;
  margin-left: 0px !important;
  margin-top: 8px;
  padding: 8px 0px 10px 28px;
}

#search-box-button {
  left: 2px;
  float: right;
  padding: 0px 1px 0px 1px;
  position: relative;
  text-transform: capitalize;
  top: 5px;
}

#search-box-searchable-text {
  border-width: 0px;
  padding: 0px;
  width: 100%;
}

/*********************************
 primary-navigation & SiteMap list
 *********************************/
body.SiteMapPage div#main-content li {
  background-image: url(/dsc_images/bullet_1.gif);
  background-position: 0px 0.5em;
  background-repeat: no-repeat;
  padding-left: 10px;
}

body.SiteMapPage div#main-content div#site-map-links li.level0 {
  background-image: none;
  padding-left: 0px;
}

div#primary-navigation {
  background-image: url(/dsc_images/top_nav_back.gif);
  border-color: #ffffff;
  border-style: solid;
  border-width: 1px 0px 0px 0px;
  clear: both;
  margin-bottom: 0px;
  position: relative;
  z-index: 20;
}

div#primary-navigation a,
div#primary-navigation span {
  background-image: url(/dsc_images/top_nav_back.gif);
  color: #ffffff;
  float: left;
  font-size: 75.0% !important;
  padding: 0.4% 2.8% 0.4% 2.8%;
  text-decoration: none;
  white-space: nowrap;
}

div#primary-navigation li#primary-first a:hover,
div#primary-navigation li#primary-first.selected *,
#site-map-links ul.level0 .item1 a,
#site-map-links ul.level0 .item7 a {
  background-image: url(/dsc_images/Nav_top_beige.gif);
}

div#primary-navigation li#funding-websites a:hover {
  background-image: url(/dsc_images/Nav_top_brown.gif);
}

div#primary-navigation li#primary-mid1 a:hover,
div#primary-navigation li#primary-mid1.selected *,
#site-map-links ul.level0 .item2 a,
#site-map-links ul.level0 .item8 a {
  background-image: url(/dsc_images/Nav_top_pink.gif);
}

div#primary-navigation li#primary-mid2 a:hover,
div#primary-navigation li#primary-mid2.selected *,
#site-map-links ul.level0 .item3 a,
#site-map-links ul.level0 .item9 a {
  background-image: url(/dsc_images/Nav_top_red.gif);
}

div#primary-navigation li#primary-mid3 a:hover,
div#primary-navigation li#primary-mid3.selected *,
#site-map-links ul.level0 .item4 a,
#site-map-links ul.level0 .item9 a {
  background-image: url(/dsc_images/Nav_top_orange.gif);
}

div#primary-navigation li#primary-mid4 a:hover,
div#primary-navigation li#primary-mid4.selected *,
#site-map-links ul.level0 .item5 a,
#site-map-links ul.level0 .item10 a {
  background-image: url(/dsc_images/Nav_top_lime.gif);
}

div#primary-navigation li#primary-mid5 a:hover,
div#primary-navigation li#primary-mid5.selected *,
#site-map-links ul.level0 .item5 a,
#site-map-links ul.level0 .item10 a {
  background-image: url(/dsc_images/Nav_top_brown.gif);
}

div#primary-navigation li#primary-last a:hover,
div#primary-navigation li#primary-last.selected *,
#site-map-links ul.level0 .item6 a,
#site-map-links ul.level0 .item11 a {
  background-image: url(/dsc_images/Nav_top_purple.gif);
}

div#primary-navigation li#myDSCLink a:hover,
div#primary-navigation li#myDSCLink.selected * {
  background-image: url(/dsc_images/Nav_top_green.gif);
}

div#primary-navigation li,
div#primary-navigation ul,
#site-map li {
  background-image: url(/dsc_images/top_nav_back.gif);
  background-position: top left;
  background-repeat: repeat;
  list-style-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  /* white-space: nowrap; add this for overlapping one-line */
}

div#primary-navigation li {
  display: inline;
}

div#primary-navigation ul {
  width: 100%; /* delete this for overlapping one-line */
}

div#site-map-links ul.level1 .sitemapLink a {
  background-image: none;
  color: #009460 !important;
}

.sitemapLink {
  position: relative;
}

.sitemapLink a {
  color: #ffffff !important; 
  display: block;
  margin-bottom: 1px;
  padding: 2px 5px 2px 5px;
}

.sitemapLink small {
  background-color: #221e1f;
  color: #ffffff;
  position: absolute;
  right: 0px;
  top: 2px;
}

.sitemapLink small a {
  background-image: none !important;
}

#site-map-links ul.level1 {
  padding-left: 16px;
}

#site-map-links ul.level2 {
  padding-left: 32px;
}

#site-map-links ul.level3 {
  padding-left: 48px;
}

/***********
 breadcrumbs
 ***********/
div#breadcrumbs { 
  left: 101%;
  position: absolute;
  top: 0px;
  width: 150%;
}

div#breadcrumbs a,
div#breadcrumbs span {
  font-size: 70.0% !important;
}

/********* 
 main-left 
 *********/ 
div#main-left { 
  float: left; 
  left: -18.9%;
  margin-top: 9px;
  position: relative; 
  top: 0px; 
  width: 22.3%; 
}

div#main-left div.document {
  margin-right: 10%;
  margin-top: 10px;
  margin-left: 10px;
}

div#main-left div.featureItem {
  margin-right: 10%;
  margin-left: 10px;
}

div#main-left div.featureItem div.image {
  display: none;
}

/**************************************
 secondary-navigation (section & browse
 **************************************/
div#secondary-navigation {
  padding: 0px 5px 0px 11px;
  margin-right: 10%;
}

div#secondary-navigation a,
div#secondary-navigation span {
  background-position: 3px 50%;
  background-repeat: no-repeat;
  color: #221e1f !important;
  display: block;
  font-size: 70.0% !important;
  padding: 5px 2px 6px 15px;
  text-decoration: none;
}

div#secondary-navigation a.selected,
div#secondary-navigation span {
  background-color: #ba8d94;
  background-image: url(/dsc_images/arrow_white.gif);
  border-color: #221e1f;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
}

div#secondary-navigation a:hover,
div#secondary-navigation .finalSelected,
div#secondary-navigation-browse a.selected,
div#secondary-navigation-browse span {
  background-image: url(/dsc_images/arrow_white_right.gif);
  background-position: 5px 50%;
}

div#secondary-navigation h3.title {
  font-size: 70.0% !important;
  font-weight: normal;
  margin-bottom: 8px;
  margin-top: 8px;
}

div#secondary-navigation li,
div#secondary-navigation ul {
  font-size: 100% !important;
  list-style-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

div#secondary-navigation ul {
  background-position: 0px 0px;
  background-repeat: repeat-x;
}

div#secondary-navigation ul.level0 {
  background-color: #efdfe6;
  background-image: url(/dsc_images/bg_secondary_navigation.jpg);
}

div#secondary-navigation ul.level1,
div#secondary-navigation-browse ul {
  background-color: #f8f3f4;
  background-image: url(/dsc_images/bg_secondary_navigation_1.jpg);
}

div#secondary-navigation ul.level1 a:hover,
div#secondary-navigation ul.level1 a.selected,
div#secondary-navigation ul.level1 span,
div#secondary-navigation-browse a:hover {
  background-color: transparent;
  background-image: url(/dsc_images/arrow_black_right.gif);
  background-position: 5px 50%;
  color: #221e1f !important;
}

div#secondary-navigation ul.level1 a { 
  background-image: none;
}

div#secondary-navigation ul.level1 a.selected {
  background-image: url(/dsc_images/arrow_black_down.gif);
  background-position: 3px 50%;
}

div#secondary-navigation ul.level2 {
  background-color: #f9efed;
  background-image: url(/dsc_images/bg_secondary_navigation_2.jpg);
}

div#secondary-navigation ul.level2 a,
div#secondary-navigation ul.level2 a:hover {
  border-width: 0px;
}

div#secondary-navigation ul.level2 a.selected,
div#secondary-navigation ul.level2 span {
  background-color: transparent;
  border-width: 0px 0px 0px 0px;
}

/************
 main-content
 ************/
div#main-content { 
  clear: both;
  float: right;
  margin-top: 3.2em;
  position: relative;
  right: 21.9%;
  width: 55.8%;
  z-index: 10;
}

div#main_content-item-1 div.content,
div#main_content-item-1  h3.title {
  background-color: transparent;
  padding: 0px;
}

/**********
 main-right
 **********/
div#main-right {
  float: left;
  left: 81.1%;
  margin-top: 3em;
  overflow: hidden;
  padding-top: 2.5em;
  position: relative;
  top: 0em;
  width: 18.9%;
}

div#main-right div.component h3.title {
  background-color: #e7dfe6;
  font-size: 95.0%;
  font-weight: normal;
}

div#main-right div.featureItem h3.title {
  clear: both;
  font-weight: bold;
}

div#main-right div.enhancedItems li,
div#main-right div.enhancedItems {
  padding: 5px;
}

div#main-right div.enhancedItems h3.title {
  background-color: #d0e1ec;
  font-size: 110.0%;
}

div#main-right div.enhancedItems a {
  font-size: 105% !important;
}

/*************
 component-box
 *************/
div#component-box { 
  float: right;
  position: relative;
  width: 18.9%;
  z-index: 15;
}

div#component-box-actions {
  background-color: #f6f7e5;
  position: absolute;
  width: 100%;
}

div#component-box-actions a {
  background-position: center left;
  background-repeat: no-repeat;
  color: #221e1f;
  font-size: 70.0%;
  margin-left: 8px;
}

div#component-box-utilities {
  position: absolute;
  margin-top: 1.2em;
}

div#component-box-utilities a:hover,
div#component-box-utilities span.over {
  color: #b30337 !important;
  cursor: pointer;
  text-decoration: underline !important;
}

div#component-box-utilities a,
div#component-box-utilities span {
  color: #009460 !important;
  font-size: 70.0%;
  padding: 0px;
}

div#component-box-utilities span.separator {
  position: relative;
  top: -1px;
}

div#user-info-panel {
  background-color: #f6f7e5;
  right: 18.9%;
  position: absolute;
}

div#user-info-panel a {
  margin: auto 5px;
  color: #221e1f;
}

#component-action-cart {
  background-image: url(/dsc_images/cart.gif);
  padding-left: 15px;
  text-transform: capitalize;
}

#component-action-checkout {
  background-image: url(/dsc_images/checkout.gif);
  margin-left: 15px;
  padding-left: 8px;
  text-transform: capitalize;
}

/***********
 main-footer
 ***********/
div#main-footer { 
  background-color: #98bab1;
  color: #000000;
  margin-bottom: 2em;
  text-align: center;
  z-index: 5;
}

div#main-footer a,
div#main-footer span {
  color: #000000;
  font-size: 70.0% !important;
}

div#copyright,
div#footer-navigation {
  margin: 0 auto;
  position: relative;
  text-align: left;
  top: 5px;
  width: 66%;
}

div#copyright-produced {
  clear: both;
  position: relative;
  top: 1em;
}

div#copyright-rights {
  float: left;
  position: relative;
  top: 3px;
  width: 44%;
}

div#copyright-rights a,
div#copyright-rights span,
div#copyright-static-links a,
div#copyright-static-links span {
  font-size: 65.0% !important;
  white-space: nowrap;
}

div#copyright-static-links {
  float: right;
  position: relative;
  top: -2px;
  width: 54%;
}

div#footer-navigation span.separator {
  color: #98bab1;
}

/*** ::::::::::::::::: START COMPONENT SPECIFIC STYLES :::::::::::::::::::::: ***/

/******************
 general components
 ******************/
div.component {
  margin-bottom: 17px;
  position: relative;
}

div.component div.content {
  margin: 0px;
  padding: 0px 13px 0px 13px;
}

div.component h3.title {
  background-color: #d0e1ec;
  font-weight: normal;
  margin-bottom: 8px;
  padding: 8px 13px 15px 13px;
}

div.component li,
div.component ul {
  list-style-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

div.featureItem,
div.featureList,
div.quotation {
  background-color: #e6e3c5;
  padding: 13px 13px 11px 13px;
}

div.featureItem div.content,
div.featureList div.content {
  padding: 0px;
}

div.featureItem div.image,
div.teaser div.image {
  float: left;
  margin-right: 8px;
}

div.featureItem h3.title,
div.featureList h3.title,
div.file h3.title {
  background-color: transparent !important;
  font-size: 75.0% !important;
  font-weight: bold;
  padding: 0px;
}

div.featureItem p,
div.poll p {
  margin-bottom: 0px;
}


div.featureItem .infoIcon {
  top: 8px;
  right: 13px;
}

div.featureItem .infoIcon .bgElement {
  background-color: #e6e3c5;
}

div.featureItemWithInfo  h3.title {
  padding-right: 100px;
}

div.featureList a,
div.newsList a,
div.proxyList a,
div.proxyItem a {
  font-size: 90.0% !important;
}

div.newsList li {
  margin-bottom: 17px;
}

div.file {
  background-color: #d0e1ec;
  padding: 13px 13px 1px 13px;
}

div.file img {
  margin-right: 8px;
}

.infoIcon {
  background-color: #b30337;
  color: #ffffff;
  min-height: 24px;
  line-height: 24px;
  margin-top: 1px;
  padding: 0px 14px 0px 14px;
  position: absolute;
  right: 0px;
  top: 0px;
}

.infoIcon p {
  margin: 0px;
}

.infoIcon .bgElement {
  background-color: #ffffff;
}

.infoIcon .bgOne {
  background-image: url(/dsc_images/bg_info_tl.gif);
  left: 0px;
  top: 0px;
}

.infoIcon .bgTwo {
  background-image: url(/dsc_images/bg_info_tr.gif);
  right: 0px;
  top: 0px;
}

.infoIcon .bgThree {
  background-image: url(/dsc_images/bg_info_bl.gif);
  bottom: 0px;
  left: 0px;
}

.infoIcon .bgFour {
  background-image: url(/dsc_images/bg_info_br.gif);
  bottom: 0px;
  right: 0px;
}


div.newsList span.date {
  color: #666666;
  display: block;
  font-size: 75.0% !important;
  font-weight: bold;
  margin-bottom: 17px;
}

div.poll {
  position: relative;
}

div.poll div.radio {
  margin-left: 18px;
}

div.poll div.resultArea {
  border: 1px solid #666666;
  padding: 0px 5px 3px 5px;
}

div.poll input.button {
  margin-top: 3px;
}

div.signUpCall h3.title {
  background-image: url(/dsc_images/bg_heading_1.gif);
  background-position: top left;
  color: #ffffff;
  padding: 3px 13px 8px 13px;
}

div.document {
  z-index: 1;
}

div.document h3.title {
}

div.document ol,
div.document ol li {
  list-style-type: decimal;
  margin-left: 10px;
  padding-left: 10px;
}

div.document table,
body.mceContentBody table {
  width: auto;
}

div.document ul {
  margin-bottom: 10px;
}

div.document ul,
div.document ul li {
  list-style-type: disc;
  margin-left: 10px;
  padding-left: 10px;
}

div.thumbimage {
  z-index: 2;
}

div.teaser a,
div.thumbimage a {
  color: #000000 !important;
  text-decoration: none !important;
}

div.thumbimage h4.title {
  margin: 5px 0px 1px 0px;
}

div.thumbimage p {
  margin-top: 5px;
}

div.thumbimageActive {
  cursor: pointer;
}


/***************
 Quote component
 ***************/
div.quotation {
  background-image: url(/dsc_images/bg_quote_open.gif);
  background-position: 10px 10px;
  background-repeat: no-repeat;
  padding: 13px 13px 11px 13px !important;
}

div.quotation span {
  
}

span.quoteBody {
  background-image: url(/dsc_images/bg_quote_close.gif);
  background-position: top right;
  background-repeat: no-repeat;
  font-size: 90.0% !important;
  line-height: 1em;
  padding: 0px 20px 0px 16px;
}

/**********
 hover help
 **********/
.hoverHelp {
  position: relative;
  z-index: 1000;
}

.hoverHelp small,
.hoverHelp span.activator {
  color: #009460;
  loat: left;
}

.hoverHelp span.activator {
  display: block;
}

.hoverHelp div.hoverHelpText,
.hoverHelp span.labelExplanation {
  background-color: #f6f7e5;
  background-image: none;
  background-position: 2px 2px;
  background-repeat: no-repeat;
  border: 1px solid #000000;
  display: none;
  left: -155px;
  padding: 10px 5px 5px 5px;
  position: absolute;
  text-align: left;
  text-indent: 0px;
  top: 0px;
  width: 300px;
}

.hhClose {
  z-index: 1;
}

.hhOpen {
  z-index: 2;
}

.hhOpen div.hoverHelpText,
.hhOpen span.labelExplanation {
  display: block;
}

div.prices .hoverHelp {
  float: none;
}

div.hoverHelpText p,
span.labelExplanation p {
  font-style: normal;
  font-weight: normal;
  margin-bottom: 1em;
}

body.Publication .hoverHelp div.hoverHelpText,
body.Publication .hoverHelp span.labelExplanation {
  left: 55px;
}

/********
 atozList
 ********/
span#atoz-course,
#atoz-course:hover {
  background-image: url(/dsc_images/Nav_top_orange.gif);
  color: #ffffff;
}

span#atoz-publication,
#atoz-publication:hover {
  background-image: url(/dsc_images/Nav_top_pink.gif);
  color: #ffffff;
}

.atozList dd {
  margin-bottom: 8px !important;
  margin-left: 0px;
}

.atozList .heading {
  float: left;
  padding: 2px 0px 2px 0px;
  text-decoration: none !important;
  text-indent: 8px;
  width: 33%;
}

.conferenceList,
span#atoz-conference,
#atoz-conference:hover {
  background-image: url(/dsc_images/Nav_top_lime.gif);
  color: #ffffff;
}

#atoz-publication,
#atoz-course,
#atoz-conference {
  margin-right: -3px;
}

.conferenceList #atoz-content,
.courseList,
.publicationList,
#atoz-conference {
  background-color: #f6f7e5;
  color: #221e1f;
}

.courseList #atoz-content,
#atoz-course {
  background-color: #f9f5f1;
  color: #221e1f;
}

.publicationList #atoz-content,
#atoz-publication {
  background-color: #f8f3f4;
  color: #221e1f;
}

#atoz-content {
  border-color: #000000;
  border-style: solid;
  border-width: 1px 0px 0px 0px;
  clear: both;
  padding: 8px;
}

#atoz-filters span {
  font-weight: bold;
}

#atoz-navigation {
  overflow: hidden;
}

#atoz-navigation-links {
  float: right;
}

#atoz-navigation-select {
  float: left;
}

div.signUpCall h3.title a {
  color: #ffffff;
}

/*****************
 Feed tool content
 *****************/

div.manageFeedsList ul,
ul.editEntriesList {
  list-style-type: none;
  padding-left: 10px;
}

div.manageFeedsList li,
ul.editEntriesList li {
  margin: 15px 0 15px 0;
  border: 1px solid #009460;
  padding: 5px;
}

div.manageFeedsList ul p,
ul.editEntriesList p {
  margin-bottom: 0px;
}

div.manageFeedsList li p {
  float: left;
}

div.manageFeedsList li a {
  float: right;
}

div.FeedList li {
  margin: 5px;
}

/*** :::::::::::::::::::: START PAGE SPECIFIC STYLES ::::::::::::::::::::::: ***/

/*************************************
 shop_basket_details shop_checkout_frm
 *************************************/
div#basket-items h4,
div#shop-checkout-form h4  {
  font-size: 75.0%;
  font-weight: normal;
}

div#basket-items .cellItem,
div#shop-checkout-form .cellItem {
  width: 50% !important;
}

div#basket-items .tdCell,
div#basket-items .thCell,
div#shop-checkout-form .tdCell,
div#shop-checkout-form .thCell {
  text-align: left;
  width: 15%;
}

div#shop-checkout-form .cellPostageLabel,
div#shop-checkout-form .cellTotalLabel {
  padding-left: 10px;
  text-align: right;
  width: 80%;
}

/***********
 GenericForm 
 ***********/
body.GenericForm #generic-form fieldset {
  background-image: none;
  border-width: 1px 1px 1px 1px;
  margin: 10px 0px 0px 0px;
  padding: 0px;
}

body.GenericForm #generic-form fieldset span.warning {
  display: block;
  padding: 0px 0px 10px 10px;
  position: relative;
  top: 10px;
}

body.GenericForm #generic-form .document {
  border-color: #cccccc;
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  margin: 0px;
  padding: 20px 0px 0px 0px;
}

body.GenericForm #generic-form .document h3.title {
  background-color: transparent;
  font-weight: bold;
  font-size: 95.0%;
  margin: 0px;
  padding: 5px 10px 5px 10px;
}

body.GenericForm #generic-form .error {
  margin: 3px 0px 0px 0px;
}

body.GenericForm #generic-form .formElement {
  border-width: 0px 0px 0px 0px;
  margin: 0px;
  padding: 5px 10px 5px 10px;
}

body.GenericForm #generic-form .formRow {
  margin: 0px;
}

body.GenericForm #generic-form-rows-holder {
  border-color: #cccccc;
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  padding: 0px;
  position: relative;
  z-index: 1;
}


/********
 HomePage
 ********/
body.HomePage div.contentArea {
  overflow: hidden;
}

body.HomePage div.component h3.title {
  font-size: 150.0% !important;
  font-weight: normal;
  padding: 8px 13px 8px 13px;
}

body.HomePage div.featureItem {
  background-color: transparent;
  padding: 0px;
}

body.HomePage div.ConferenceProxyItem div.image {
  float: none;
  margin-right: 0px;
  overflow: hidden;
}

body.HomePage div.featureItem .infoIcon,
body.GenericPage div#main-right div.featureItem .infoIcon {
  float: right;
  left: 0px;
  margin-bottom: 5px;
  position: relative;
  top: 0px;
}

body.HomePage div.featureItem .infoIcon {
  margin: 5px;
}

body.HomePage div.featureItem div.content {
  margin: 0px;
  padding: 0px 13px 0px 13px;
}

body.HomePage div.signUpCall h3.title {
  font-size: 110.0% !important;
  margin-bottom: 0.8em;
  padding: 3px 13px 4px 13px;
}

body.HomePage div#component-box {
  position: relative;
}

body.HomePage div#column_one {
  float: left;
  position: relative;
  top: -0.3em;
  width: 38.8%;
}

body.HomePage div#column_two {
  float: left;
  margin-left: 2%;
  margin-top: 1.5em;
  position: relative;
  top: 0px;
  width: 29.6%;
}

body.HomePage div#column_two h3.title,
body.HomePage div.featureItem div.bgElement {
  background-color: #d0e1ec !important;
}

body.HomePage div#column_three {
  float: right;
  margin-top: 1.5em;
  position: relative;
  top: 0px;
  width: 28%;
}

body.HomePage div#column_three h3.title {
  background-color: #e7dfe6 !important;
}

body.HomePage div#content-footer {
  clear: both;
}

body.HomePage div#main-content {
  float: none;
  left: 0px;
  margin-top: 1em;
  position: relative;
  top: 0px;
  width: auto;
}

div.dscpanel {
  background-color: #e6e3c5;
  margin-bottom: 0px;
}

div.dscpanel div.image {
  float: left;
  margin: 0px 13px 13px 10px;
}

div.dscpanel div.text {
  margin-bottom: 13px;
  padding-left: 170px;
}

div.dscpanel h3.title {
  background-color: transparent !important;
}

div.dscpanel li {
  background-image: url(/dsc_images/bullet_1.gif);
  background-position: 0px 0.5em;
  background-repeat: no-repeat;
  margin-bottom: 13px;
  padding-left: 10px;
}

/********
 FormPage
 ********/
body.FormPage form fieldset {
  background-image: none;
  border-color: #cccccc;
  border-width: 0px 0px 1px 0px;
  margin-bottom: 17px;
  padding: 0px;
}

body.FormPage form label {
  color: #000000;
  font-weight: normal;
}

body.FormPage form legend {
  background-color: transparent;
  background-image: none;
  border-width: 0px;
  color: #221e1f;
  display: block;
  font-size: 110.0%;
  letter-spacing: 0px;
  margin-bottom: 0px;
  padding: 10px 0px 10px 0px;
  top: 0px;
}

body.FormPage .formElement {
  border-width: 1px 0px 0px 0px;
}

/******************************************************************
 ItemPage (Conference and Publication views - not actual page type)
 ******************************************************************/
body.Conference div#base_content,
body.Publication div#base_content {
  clear: both;
}

body.Conference div#column-one,
body.Course div#column-one {
  float: left;
  margin-bottom: 20px;
  margin-right: 2%;
  width: 65%;
}

body.Conference div#column-two,
body.Course div#column-two {
  float: right;
  margin-bottom: 20px;
  width: 30%;
}

body.Conference h3.priceBandTitle,
body.Course h3.priceBandTitle {
  background-color: transparent;
  display: block !important;
  height: auto;
  visibility: visible;
}

body.Conference div#column-two .infoIcon,
body.Course div#column-two .infoIcon {
  float: left;
  margin-bottom: 10px;
  position: relative;
}

div.venueDates {
  margin-bottom: 30px;
}

body.Download div#main_content,
body.Publication div#main_content {
  float: left;
  margin-bottom: 17px;
  width: 64%;
}

body.Download div#submain_content,
body.Conference div#submain_content,
body.Publication div#submain_content {
  float: right;
  margin-bottom: 17px;
  width: 33.5%;
}

body.Conference h2#page-title,
body.Publication h2#page-title {
  width: 64%;
}

body.Conference p.price,
body.Publication p.price {
  font-weight: bold;
  margin-bottom: 0px;
}

div.venueDates li {
  margin-bottom: 10px;
}

.orderByAlternative {
  display: block;
  font-size: 65.0%;
  padding-top: 5px;
}

#additional-information li,
#additional-information ul,
#information-downloads li,
#information-downloads ul {
  list-style-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#additional-information li,
#information-downloads li.download a {
  background-position: 0px 0px;
  background-repeat: no-repeat;
  display: block;
  min-height: 20px;
  padding-top: 3px;
}

#booking-details-form li {
  padding-left: 10px;
}

#information-downloads li.download a {
  display: inline;
  padding-left: 20px;
}

#information-downloads a.doc {
  background-image: url(/images/icon_word.gif);
}

#information-downloads a.pdf {
  background-image: url(/images/icon_pdf.gif);
}

#information-downloads a.xls {
  background-image: url(/images/icon_excel.jpeg);
}

#base_content-item-1 {
  float: left;
  width: 49%;
}

#base_content-item-2 {
  float: right;
  width: 49%;
}

#item-page-add {
  margin-bottom: 1em;
}

/****************************
 NewsPage & SearchResultsPage
 ****************************/
div.newsNavigation,
div.searchNavigation {
  text-align: right;
}

div.newsArticleSummary h4,
div.searchResult h4 {
  font-weight: normal;
  margin-bottom: 1px;
}

div.newsArticleSummary span.date {
  display: block;
}

div.resultsSummary h3.title {
  background-color: transparent;
  margin: 0px;
  padding: 0px 0px 5px 0px;
}

div.searchFilter {
  font-size: 115%;
}

div.searchFilter span {
  font-weight: bold;
}

div.searchResult span.date {
  display: block;
  color: #666666;
}

/**************************************
 SectionTopPage & ProductSectionTopPage
 **************************************/
body.ProductSectionTopPage div#main-content,
body.SectionTopPage div#main-content {
  right: 45.8%;
  width: 31.6%;
}

body.ProductSectionTopPage div#main-left,
body.SectionTopPage div#main-left {
  left: -44.1%;
}

body.ProductSectionTopPage div#main-right,
body.SectionTopPage div#main-right {
  left: 55.9%;
  width: 44.1%;
}

div.categoryList li,
div.categoryList ul {
  list-style-image: none;
  list-style-type: none;
  margin: 0px 0px 8px 0px;
  padding: 0px;
}

div.categoryList li a {
  color: #221e1f !important;
  font-size: 110.0% !important;
}

/************************************************
 SeriesPage & ShopCategoryPage & TrainingItemPage
 ************************************************/
body.CategoryPage div.productSummary p.left {
  margin-right: 80px;
}

body.SeriesPage div#main-content {
  right: 31.6%;
  width: 45.8%;
}

body.SeriesPage div#main-left {
  left: -29.9%;
}

body.SeriesPage div#main-right {
  left: 70.1%;
  width: 29.9%;
}

body.ShopCategoryPage #main_content .document,
div.productSummary {
  float: right;
  width: 49%;
}

body.TrainingItemPage h2#page-title {
  padding-right: 100px;
}

div.categoryJumpList div.content {
  background-color: #f8f3f4;
  padding: 8px;
}

div.categoryJumpList div.content a {
  color: #000000 !important;
}

div.categoryJumpList p {
  margin-bottom: 8px;
}

div.discountDetails {
  clear: both;
  float: none;
  background-color:#e6e3c5;
  padding: 10px 10px 10px 10px;
  margin-bottom: 10px;
}


div.lastSeriesItemSummary {
  border-width: 0px !important;
}

div.productSummary div.prices {
  float: right;
}

div.productSummary {
  border-color: #666666;
  border-style: solid;
  border-width: 1px 0px 0px 0px;
  clear: both;
  margin-bottom: 8px;
  padding: 8px 0px 8px 0px;
  position: relative;
  width: 60%;
}

div.productSummary div.controls {
  clear: both;
  margin-top: 10px;
  text-align: right;
}

div.productSummary div.details {
  float: left;
  width: 49%;
}

div.productSummary div.prices {
  margin-bottom: 0.5em;
  margin-top: 1em;
  position: relative;
  text-align: left;
}

div.productSummary div.prices p.price,
div#training-item-details div.prices p.price {
  font-weight: bold;  
}

div.productSummary div.prices p.customer {
  font-weight: normal;
}

div.productSummary h4 {
  font-size: 75.0%;
  margin-bottom: 2px;
  margin-right: 80px;
}

div.productSummary p,
div#training-item-details div.details p,
div#training-item-details div.prices *,
.Course div.prices p {
  margin-bottom: 0px;
}

div.productSummary p.more {
  padding-top: 1em;
}

div.productSummaryFirst {
  border-width: 0px;
  padding-top: 0px;
}

div.shopProductCategory,
div#shop-product-list {
  border-color: #666666;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
}

div#shop-product-list {
  border-width: 1px 0px 0px 0px;
  clear: both;
  padding-top: 17px;
  position: relative;
  top: -12px;
  z-index: 1000;
}

div.seriesItemSummary {
  border-color: #666666;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  padding: 0px 8px 8px 0px;
  text-align: right;
}

div.seriesItemSummary h4 {
  margin-bottom: 0px;
}

div.seriesItemSummary p {
  margin-bottom: 1px;
}

div.seriesItemSummary p.price {
  font-weight: bold;
}

div.seriesItemSummary *.left,
div.productSummary *.left {
  text-align: left;
}

div.shopProductCategory,
div.shopProductCategory div.footer {
  clear: both;
  position: relative;
  text-align: right;
  z-index: 1;
}

div.shopProductCategory div.footer a {
  background-image: url(/dsc_images/arrow_black_up.gif);
  background-repeat: no-repeat;
  background-position: 0px 50%;
  padding-left: 12px;
  position: relative;
  top: -8px;
}

div.shopProductCategory h3.title {
  background-color: transparent;
  font-size: 110.0%;
  left: 0px;
  padding: 0px;
  position: absolute;
  text-align: left;
  top: -2px;
  width: 35%;
}

div#training-item-details div.prices,
div#training-item-details p.venueLink {
  padding-top: 1em;
}

div#training-item-details p.venueLink a {
  background-image: url(/dsc_images/arrow_black_down.gif);
  background-position: 93% 50%;
  background-repeat: no-repeat;
  padding-right: 15px;
}

body.Course div.details span,
body.Conference div.details span {
  display: block;
}

/************
 CheckoutPage
 ************/

body.CheckoutPage p.message {
  margin-top: 11px;
  text-align: left;
}

/*******************************************************
 Standard edit form and Webfactory configuration changes
 *******************************************************/
div.actionLinks,
div.dynamicContentNavigation {
  text-align: right;
}

div.helpSection {
  border-width: 1px;
}

div.webfactoryAction div.formRow {
  margin-bottom: 17px;
}

div.webfactoryAction fieldset {
  background-color: #fbfbfb;;
  border-color: #cccccc;
}

div.webfactoryAction label {
  color: #221e1f;
  font-weight: bold;
}

div.webfactoryAction td,
div.webfactoryAction th {
  padding: 4px;
}

table.listing {
  border: 0px solid #666666;
}

table.listing td {
  background-color: #f8f8f8;
}

table.listing th {
  background-color: transparent;
  color: #221e1f;
  padding: 4px;
  vertical-align: top;
}

table.listing tr.rowOdd td {
  background-color: #f0f0f0;
}

/****************************
 Right hand column login form
*****************************/

div#main-right div#login_form,
div#column_three div#login_form {
  background-color: #009460;
  color: #000000;
  margin-bottom: 10px;
  padding: 5px;
}

div#main-right div#login_form a,
div#column_three div#login_form a {
  color: #000000;
}

div#main-right div#login_form legend,
div#column_three div#login_form legend {
  display: none;
}

div#main-right div#login_form fieldset,
div#column_three div#login_form fieldset {
  background-image: none;
  border: none;
  margin-top: 0;
  padding-top: 5px;
}

div#main-right div#login_form div.formButtonRow,
div#column_three div#login_form div.formButtonRow {
  margin-top: 0;
}

body.HomePage div#column_three div#login_form,
body.ProductSectionTopPage div#main-right div#login_form {
  width: 250px;
  float: right;
}

body.MyDSCPage div#main-right {
  padding-top: 2em;
}

body.MyDSCPage div.proxyList div.optional_field a {
  font-size: 100% !important;
  font-weight: bold;
}

body.MyDSCPage div#main-right div.component h3.title {
  background-color: transparent;
  font-size: 110.0%;
  font-weight: normal;
}

div#free-downloads {
  padding: 5px;
  margin-top: 73px;
}

div#free-downloads h3.title {
  font-weight: normal;
}

span.redBold,
div#free-downloads span.expand {
  color: red;
  font-size: 150% !important;
}

div#free-downloads span.expand {
  cursor: pointer;
}

div#free-downloads ul,
div#free-downloads li {
  padding: 0px;
  margin: 5px 0px 5px 0px;
}

ul.downloads_tree,
ul.downloads_tree li {
  list-style-image: none;
  list-style-type: none;
}

div#free-downloads ul.branch_level1 {
  padding-left: 10px;
}

div#free-downloads ul.branch_level2 {
  padding-left: 15px;
}

ul.downloads_tree {
  padding: 5px;
}

div.orderRecord {
  border: 1px solid #cccccc;
  padding: .5em;
}

div.transactionDetails {
  border-bottom: 1px solid #cccccc;
  margin-bottom: 10px;
}

div.productTitle {
  font-size: 120% !important;
}

div.orderItem a.productInfoLink {
  font-size: 110% !important;
}

div.orderItem {
  border-bottom: 1px solid #cccccc;
  margin-bottom: 10px;
}

div.orderRecord {
  margin: 5px auto 5px auto;
}

body.MyDSCPage div.adminComment {
  border-bottom: 1px solid #cccccc;
  margin-bottom: 10px;
}

div#type_select {
  margin-bottom: 10px;
}

span.label {
  padding: 5px;
}

